html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


/* Título do evento */
td.contentheading {
	color:#C00;
	text-transform:capitalize;
	font-size:1.083em;
	font-weight:bolder;
}

/* adicionado para permitir acessibilidades em tabelas, removendo o valor border = 0 */

.pesquisa { bottom: 0px;
vertical-align:baseline;}

/* table.noborder {
border-style:none;
}

table.border {
	border: 1 thin #333;
} */

table {
	margin: 0;
	padding: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}



/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 0.063em;
}

form {
  margin: 0;
  padding: 0;
}

body.fontsize12,
body {
	font-family: Arial,Helvetica,sans-serif;
	line-height: 1.3em;
	margin: 0 0 0 0;
	font-size: 0.75em;
	color: #333333;
}
body.fontsize10 {
	font-size:0.833em;
}
body.fontsize11 {
	font-size:0.917em;
}
body.fontsize13 {
	font-size:1.083em;
}
body.fontsize14 {
	font-size:1.167em;
}
#component ul li a:link span, #component ul li a:visited span,
#component ol li a:link span, #component ol li a:visited span,
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#028acb;
}
#component ul li a:hover span,
#component ol li a:hover span,
a:hover {
	text-decoration: none;
	font-weight: normal;
	color:#dd0d13;
}

button.button,
input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom:0.417em }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
/* HEADINGS ************* */
.h1,h2,h3,h4,h5,h6 {
	font-family:'ChaletParisNineteenEightyRegu', sans-serif;
	text-shadow:#ffffff 0 0.083em 0;
	padding:0;
	text-align:left;
	text-transform:uppercase;
	clear:both;
	float:left;
	width:100%;
	display:block;
}

/* #component h1 a {
	text-transform:uppercase;
	color:#dd0d13;
	font-size:2.3em;
	font-weight:normal;
	/* margin:0; */
/*	padding:3.33% 0 4.16% 0; */
/*	padding:0; */
/*	width:auto;
	height:auto;
	text-shadow:#ffffff 0 0.083em 0;
	 } */

.h1 {
	width:27.00em;
	height:8.25em;
	line-height:0.083em;
	overflow:hidden;
	margin:2% 0 0 0;
	color:#666666;
}
.h1 span{
	display:none;
}
#component h2,
#component h3 {
	padding:0;
	margin:0;
	width:100%;
	font-size:2.0em;
	height:auto;
	color:#dd0d13;
	text-transform:uppercase;
	padding:3.33% 0 4.16% 0;
	font-weight:normal;
	text-shadow:#ffffff 0 0.083em 0;
}
#component h2 a {
	text-transform:uppercase;
	color:#dd0d13;
	font-size:1.3em;
	font-weight:normal;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	text-shadow:#ffffff 0 0.083em 0;
}

#component h3 a{
	text-transform:uppercase;
	color:#333333;
	font-size:1em;
	font-weight:normal;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	text-shadow:#ffffff 0 0.083em 0;
}

#sidebar h2 {
	font-size:1.7em;
	line-height:1.00em;
	padding:0;
	margin:8.69% 1.00em 1.00em 1.00em;
	width:10.50em;
	clear:both;
	float:left;
}
h2 {
	width:55.00%;
	height:auto;
	line-height:1.16em;
	padding:0 9% 1.82% 36.00%;
	font-size:2.17em;
}
#slideshows h3 {
	width:55.00%;
	height:auto;
	line-height:1.16em;
	padding:0 9% 1.82% 36.00%;
	font-size:2.00em;
	text-transform:none;
}
#component div.blog-item h2{
	float:left;
	width:auto;
	padding-bottom:0;
}
div.highlights h2,
div.faqslider h3 span,
h3 {
	font-size:1.50em;
	line-height:1.25em;
	color:#343643;
}
div.highlights h2{
	text-align:left !important;
	float:left;
	padding-left:0;
	padding-right:0;
	margin-left:0;
	margin-right:0
}
th.sectiontableheaderh3 {
	font-size:1.50em;
	color:#343643;
	font-weight:normal;
	text-transform:capitalize;
	font-family:'ChaletParisNineteenEightyRegu', sans-serif;
	text-shadow:#ffffff 0 0.083em 0;
}
div.faqslider h3 span {
	font-size:1em;
	cursor:pointer;
}
div.highlights h2 {
	float:left;
	width:auto;
	line-height:1.333em;
}
div.highlights h3,
h4 {
	width:100%;
	color:#969696;
	font-size:1.26em;
	line-height:1.185em;
	font-weight:bold;
}
div.highlights h3 a,
h4 a{
	font-family: Arial,Helvetica,sans-serif;
	text-transform:none;
	font-weight:bold;
}
div.highlights h3 a{
	font-weight:normal;
}
#component h4 {
	font-size:1.75em;
	margin-bottom:1.66%;
	font-weight:normal;
	color:#343643;
}
#sidebar h3 {
	font-size:1.35em;
	line-height:1.00em;
	margin:0;
	padding:8.69% 0 1em 8.00%;
}
div.bot div.box h2{
	color:#696969;
	margin:0 0 8.33% 0;
	padding:0;
	display:block;
	width:100%;
	text-transform:none;
	text-shadow:none;
	font-family: Arial, Helvetica,sans-serif;
	font-size:1em;
}
/* XXXXXX ************* */
.clear {
	width:100%;
	clear:both;
}
.hide {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
html,
body {
	width:100%;
	height:100%;
	margin:0;
	background: url(../images/d.jpg);
}
div.page{
	width:100%;
}
/* FCCN */
div.top {
	width:100%;
	height:3.75em;
	font-size:1.00em !important;
	background-color: #27292b;
	background: url(../images/b.jpg) repeat-x;
	text-align:center;
	overflow:hidden;
}
div.top div.content {
	margin: 0 auto;
	width:75.00em;
	overflow:visible !important;
}
a#fccn{
	float:left;
	margin:0.90% 1.76% 1.66% 0;
}
div#menu_fccn {
	float:left;
	/* width:45.50em; */
	width: 60em;
	height:100%;
	text-align:left;
	font-family: georgia, serif;
}
div#menu_fccn ul.menu li{
	display:inline;
}
div#menu_fccn ul.menu li a span{
	color:#eab300;
	font-style:italic;
	font-weight:normal;
}
div#menu_fccn ul.menu li a{
	line-height:3.75em;
	margin-right:1.50em;
}
/* /FCCN */
/* ******** */
div.bot,
div.mid {
	background: url(../images/c.jpg);
	border-bottom:0.10em solid #cdd0d0;
	border-top:0.10em solid #f8f8f8;
	padding:2.92em 0;
	width:100% !important;
	clear:both;
	float:left;
	text-align:center;
}
div.mid .content{
	text-align:left;
}
div.mid.nopaddt {
	padding:0 0 2.92em 0;
}
div.bot {
	background:none;
}
div.mid.first {
	padding:0;
}
div.bot.last {
	border-bottom:0;
}


/* header */
div#header {
	height:10em;
	overflow:hidden;
	color:#343643;
}
div#header a,
div#header a span{
	color:#343643;
}
div#menu2 {
	padding:0.83em 0 0 0;
	height:2.92em;
}
div#menu3 {
	margin:3.00em 0 0 0;
	height:3.25em;
}
div#menu2,
div#menu3 {
	width:41.67em;
	clear:right;
	float:right;
	text-align:right;
	overflow:hidden;
}
div#menu2{
	width:25em;
}
div#menu3 ul{
	float:right;
}
div#menu2 ul li{
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-size:0.92em;
	height:2.25em;
	line-height:2.00em;
	overflow:hidden;
}
div#menu2 div.moduletable{
	float:right;
}
div#menu2 ul,
div#menu2 div.moduletable-account_links{
	float:left;
}
div#menu2 div.moduletable-account_links{
	background:none;
	width:10em;
	float:left;
}
div#menu2 ul.jflanguageselection{
	display:inline;
}
div#menu2 ul li:first-child{
	background:none;
}
a#fontd,
div#menu2 ul li:last-child{
	margin-left:0.83em;
}
div#menu2 ul li ul li{
	border:0;
	padding:0;
	margin:0;
	background:none;
}
div#menu2 div.moduletable-account_links a {
	float:right;
	font-size:1em;
	padding:0 .5em;
}
div#menu2 div.moduletable-account_links a span{
	font-weight:normal;
	background: url(../images/a.png) no-repeat -227px -163px;
	padding-left:1.67em;
}
div#menu2 div.moduletable-account_links li#current a span,
div#menu2 div.moduletable-account_links a:hover span{
	background: url(../images/a.png) no-repeat -252px -120px !important;
}
div#menu2 div.moduletable-account_links ul{
	height:2em;
	overflow:hidden;
}
div#menu2 div.moduletable-account_links ul li{
	text-align:right;
	float:none;
	display:block !important;
	margin-bottom:0.90em;
}
div#menu2 div.moduletable-account_links li#current a span{
	text-shadow:none;
}
div#menu2 a{
	border-top:0.10em solid #c9caca;
	border-bottom:0.10em solid #fafbfb;
	border-radius:1.25em;
	background-color:#f0f2f2;
	padding:0 0.83em;
	height:1.67em;
	font-size:1.15em;
	line-height:1.75em;
	float:left;
}
div#menu2 ul.jflanguageselection,
div#menu2 ul.jflanguageselection li{
	float:left;
}
div#menu2 ul.jflanguageselection a {
	padding:0 0.42em;
	height:1.57em;
	line-height:1.57em;

}
div#menu2 ul.jflanguageselection a span,
div#menu2 li.fontsize a{
	color:#dd0d13;
	font-weight:normal;
	font-size:.82em;
}
div#menu2 li.fontsize a{
	font-size:1.05em;
}
div#menu2 li.fontsize#fontd{
	background:none;
	padding:0 2em 0 0;
	margin:0 0 0 0.42em;
	background: url(../images/a.png) no-repeat -215px -138px !important;
}
div#menu2 li.fontsize#fonti{
	padding-left:2em;
	background: url(../images/a.png) no-repeat -257px -138px !important;
}
div#menu2 ul.jflanguageselection li#active_language a span {
	color:#e29093
}
div#menu2 div.moduletable-account_links li#current a:hover span,
div#menu2 ul.jflanguageselection li#active_language a:hover span {
	color:#ffffff;
}
#component #submitcontact.button,
div#component input.button,
div#component #login input.button,
div#component #com-form-login input.button,
button.button,
input.button{
	color:#343643;
	width:9.00em;
	height:3.45em;
	float:right;
	font-weight:bold;
	font-size:0.85em;
	border:0;
	border-top:0.10em solid #f5f5f5;
	border-bottom:0.10em solid #fafbfb;
	border-top-right-radius:1.25em;
	border-bottom-right-radius:1.25em;
	text-shadow:#ffffff 0 0.08em 0;
	background-color: #d0cfcf;
	background: url(../images/g.jpg) repeat-x;
}
#component #submitcontact.button {
	height:3em !important;
}
#component #submitcontact.button:hover,
div#component input.button:hover,
div#component #login input.button:hover,
div#component #com-form-login input.button:hover,
button.button:hover,
input.button:hover{
	color:#ffffff;
	text-shadow:#343643 0 0.08em 0;
	background-color: #b30b0f;
	background: url(../images/g.jpg) repeat-x;
}
div#menu3 ul li{
	float:left;
	margin-left:1.25em;
	height:2.42em;
}
div#menu3 ul li a{
	border-top:0.10em solid #c9caca;
	border-bottom:0.10em solid #fafbfb;
	border-radius:1.25em;
	height:2.42em;
	line-height:2.42em;
	padding:0 0.83em;
	float:left;
	background-color: #e7e7e7;
}
div#menu3 ul li a span {
	color:#343643;
	font-weight:bold;
	text-shadow:#ffffff 0 0.08em 0;
}
div#menu3 ul {
	float:right;
}
div#menu3 ul li ul{
	display:none !important;
}
div#header a:hover{
	text-decoration:none !important;
	color:#ffffff !important;
}
div#menu2 divmoduletable-account_links li#current a,
div#header ul li a:hover,
div#header li#current a:hover,
div#header li.parent.active a:hover,
div#menu3 ul li a:hover{
	background-color:#b30b0f;
}
div#menu3 li#current a,
div#menu3 li.parent.active a {
	color:#ffffff;
	background-color:#666;
	/* alterado p/ corrigir contraste » background-color:#999999; */
}
div#header ul li a:hover span,
div#header li#current a span,
div#header li.parent.active a span {
	text-shadow:#343643 0 0.08em 0;
	color:#ffffff;
}
/* howtomenu */
div#howtomenu {
	clear:both;
	float:left;
	margin:0.83em 0 2.50em 0;
	height:7.50em;
}
div#howtomenu ul{
	float:left;
	height:7.50em;
	padding:0 !important;
	margin:0 !important;
	overflow:hidden;
}
div#howtomenu ul li {
	border-top:0.10em solid #b7b8b8;
	border-bottom:0.10em solid #ffffff;
	margin-left:0.10em;
	float:left;
	width:14.85em;
	height:7.33em;
	background-color:#e7e7e7;
	background: url(../images/d.jpg);
	overflow:hidden;
}
div#howtomenu ul li.active:hover,
div#howtomenu ul li:hover {
	background-color:#b30b0f;
	background: url(../images/d.jpg);
}
div#howtomenu ul li.active {
	background-color:#999999;
	background: url(../images/d.jpg);
}
div#howtomenu ul li a{
	width:12.50em;
	height:4.42em;
	line-height:1.42em;
	font-size:1.00em;
	text-decoration:none;
	float:left;
	text-align:left;
	margin:1.67em 0 0 0.67em;
	padding:0;
	overflow:hidden;
	background: url(../images/a.png) no-repeat -350px 1px;
}
div#howtomenu ul li.firstchild,
div#howtomenu ul li:first-child{
	margin:0;
	border-top-left-radius:0.83em;
	border-bottom-left-radius:0.83em;
}
div#howtomenu ul li.last-child,
div#howtomenu ul li:last-child{
	border-top-right-radius:0.83em;
	border-bottom-right-radius:0.83em;
}
div#howtomenu ul li.howto1 a{
	background-position:-350px -52px;
}
div#howtomenu ul li.howto2 a{
	background-position:-350px -105px;
}
div#howtomenu ul li.howto3 a{
	background-position:-350px -158px;
}
div#howtomenu ul li.howto4 a{
	background-position:-350px -211px;
}
div#howtomenu ul li a span {
	float:right;
	padding:0;
	width:6.25em;
}
div#howtomenu ul li a span strong{
	display:block;
	font-weight:normal;
	color:#dd0d13;
	font-size:0.80em;
	font-weight:normal;
	text-shadow:#ffffff 0 0.08em 0;
}
div#howtomenu ul li.active:hover a span,
div#howtomenu ul li:hover a span,
div#howtomenu ul li.active a span,
div#howtomenu ul li:hover a span strong,
div#howtomenu ul li.active a span strong{
	color:#ffffff;
	text-shadow:#343643 0 0.08em 0;
}
div#howtomenu ul li a span{
	color:#028acb;
	text-shadow:#ffffff 0 0.08em 0;
	font-size:1.25em;
	font-weight:normal;
}
/* slideshow */
div#slideshow {
	clear:both;
	float:left;
	width:75.00em;
	height:25.00em;
}
div#slideshows ul li,
div#slideshows,
div#slideshow a#slideshow_next,
div#slideshow a#slideshow_prev{
	float:left;
	height:25.00em;
	width:68.33em;
	overflow:hidden;
}
div#slideshows ul{
	width:833.33em;
}
div#slideshows ul li{
	position:relative;
}
div#slideshow a#slideshow_next,
div#slideshow a#slideshow_prev{
	width:3.33em;
	text-indent:3.33em;
	background: url(../images/a.png) no-repeat 0 -95px;
}
div#slideshow a#slideshow_next{
	background-position:-40px -95px;
}
div#slideshow a#slideshow_next:hover {
	background: url(../images/z.png) no-repeat -40px 130px;
}
div#slideshow a#slideshow_prev:hover{
	background: url(../images/z.png) no-repeat 0 130px;
}
div#slideshows ul li div.slideshow_para {
	width: 40em;
	font-size: 1.10em;
	line-height: 1.7em;
	clear:both;
	float:right;
	color: dimGray;
	font-weight: normal;
	text-align:left;
	margin:0;
}
div#slideshows ul li div.slideshow_para img{
	float:left;
	padding:0 !important;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;	
}
div#slideshow strong{
	font-weight:bold;
}
/* breadcrumbs */
div#breadcrumbs {
	width:100%;
	clear:both;
	margin-bottom:1.67em;
}
div#breadcrumbs,
div#breadcrumbs span{
	color:#696969;
	font-weight:normal;
	text-transform:lowercase;
}
div#breadcrumbs a {
	text-decoration:underline;
	color:#343643;
	font-weight:normal;
	text-transform:lowercase;
}
/* sidebar */
div#sidebar {
	float:left;
	width:22.50em;
	padding:0;
	overflow:hidden;
}
div#sidebar div.sidebar_menu {
	width:22.50em;
	padding:0 0 1.67em 0;
	clear:both;
	float:left;
	background:#f7f8f8;
	margin-bottom:1.67em;
	border-radius: 1.25em;
}
div#sidebar div.sidebar_menu:first-child {
	border-top-left-radius:0;
	border-top-right-radius:0;
}
div#sidebar div.sidebar_menu ul {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 1.67em 0 1.67em;	
	overflow:hidden;
}
div#sidebar div.sidebar_menu ul li{
	clear:both;
	margin-bottom:0.42em;
}
div#sidebar div.sidebar_menu li#current li a,
div#sidebar div.sidebar_menu li#current li a span,
div#sidebar div.sidebar_menu a,
div#sidebar div.sidebar_menu a span{
	color:#028acb;
}
div#sidebar ul.mostread li a:hover,
div#sidebar div.sidebar_menu li a:hover span,
div#sidebar div.sidebar_menu li#current a:hover span,
div#sidebar div.sidebar_menu li#current a,
div#sidebar div.sidebar_menu li#current a span{
	color:#696969
}
div#sidebar div.sidebar_menu ul li ul {
	width:18em;
	display:block;
	margin:0.42em 0 0 1.67em;
}
div#sidebar div.sidebar_menu ul li ul li a,
div#sidebar div.sidebar_menu ul li ul li a span{
	font-weight:normal;
}
div#searchrepo {
	clear:both;
	float:left;
	width:22.50em;
	height:5.83em;
	margin-bottom:1.67em;
	background-color: #0296dd;
	border-radius:1.67em;
	background: url(../images/a.png) no-repeat -80px -195px;
	overflow:hidden;
}
div#searchrepo:hover {
	background-color: #b30b0f;
	background: url(../images/b.jpg) repeat-x;
}
div#searchrepo a{
	background: url(../images/a.png) no-repeat -80px -195px;
	width:15.83em;
	height:5.83em;
	padding-left:6.67em;
	line-height:5.83em;
	color:#ffffff;
	white-space:nowrap;
	font-weight:bold;
	clear:both;
	float:left;
	font-size:1.00em;
	text-decoration:none;
}
/* component */
div#component {
	width:50.00em;
	float:right;
	color:#343643;
	font-size:1.00em;
	line-height:1.33em;
	overflow:hidden;
}
div#component div.blog-item div.buttonheading {
	margin:0 0 0 0 !important;
	float:right;
	padding:2.20em 0 1em 0;
}
div#component div.buttonheading {
	float:left;
	margin-bottom:0.4em;
	width:100%;
}
div#component div.buttonheading ul.joomlaActions{
	float:left;
}
div#component div.buttonheading ul.joomlaActions li{
	display:inline;
	list-style-type:none;
}
div#socialbookmarks ul li{
	text-align:right;
}
div#component img {
	border:0.25em solid #ffffff;
	margin:0.83em;
}
div#component img.imgnomargin,
div#component img.imgNoMargin {
	margin:0;
	border: 0;
}
div#component .video_container_img,
div#component #video_container img {
	border:0;
	margin:0;
}
div#component div#remository img {
	border:0;
	margin:0;
}
/*div#component div,*/
div#component p {
	margin-bottom:1.67em;
	font-size:1.10em;
	line-height:1.50em;
}
div#component ol,
div#component ul{
	margin:0 0 1.67em 0;
	font-size:1.10em;
	line-height:1.50em;
}
div#component ol ol,
div#component ul ul{
	margin:0 0 0 1.67em;
}
div#component ol li,
div#component ul li{
	list-style:disc inside;
}
div#component ol li{
	list-style:decimal inside;
}
div#component textarea,
div#component input {
	width:auto;
	height:20.42em;
	line-height:2.25em;
	padding:0.17em 0 0 0.83em;
	border:0;
	border-top:0.10em solid #ccc;
	border-bottom:0.10em solid #fafbfb;
	border-radius:0.42em;
	font-style:normal;
	color:#343643;
	background: url(../images/d.jpg);
}
div#component textarea {
	height:auto;
	width:auto;
	margin-bottom:1.25em;
}
div#component input {
	width:16.67em;
	height:2em;
	line-height:2em;
	font-size:1em;
	margin-top:0.42em;
}
div#component div.created {
	margin:0 0 2em 0;
}
div#component div.clear {
	clear:both;
	width:100%;
}
div#component a.readon span{
	display:none;
}
div#component form#com-form-login {
	padding-bottom:1.67em !important;
}
div#component form#com-form-login p{
	margin:0 0 1.25em 0;
	padding:0;
}
div#component p#com-form-login-remember {
	margin-bottom:0;
}
div#component input#contact_email_copy,
div#component p#com-form-login-remember input{
	width:auto;
	height:auto;
	line-height:1.67em;
}
div#component p#com-form-login-remember input{
	display:inline;
}
div#component form.josForm.form-validate input.required.validate-email {
	margin:0.42em 0 1.67em 0;
	width:20.83em;
}
div#component form#com-form-login ul {
	padding:0.83em 0 0 0.42em;

}
div#component form#com-form-login ul li {
	list-style-type:none;
}
#component #submitcontact.button,
div#component #login input.button,
div#component #com-form-login input.button,
div#component button.button,
div#component input.button{
	width:auto;
	border-radius:1.25em;
	padding:0 1.67em;
	float:none;
}
div#component button.button,
div#component #login input.button{
	clear:both;
	float:right;
	margin:1.67em 0 0 0;
}
#component div#socialbookmarksmove {
	clear:both;
	float:left;
	width:100%;
}
#component div.buttonheading div#socialbookmarksmove {
	clear:none !important;
	float:right !important;
	width:50%;
	text-align:right;
}
#component div.buttonheading div#socialbookmarksmove ul li{
	display:inline;
}
#component div.buttonheading div#socialbookmarksmove ul li img{
	border:0 !important;
	margin:0 !important;
	padding:0 !important;
}
#component form#emailForm label,
#component form#emailForm input{
	display:block;
}
#component form#emailForm label{
	padding-bottom:0.42em;
}
#component form#emailForm input{
	margin-bottom:1.25em;
}
#component ol.comWeblinks {
	margin-top:1.00em;
	clear:both;
	float:left;
	width:100%;
}
#component ol.comWeblinks span.description{
	font-weight:normal;
	color:#343643;
	font-size:0.9em;
}
#component .faqslider {
	clear:both;
	float:left;
	width:100%;
}
#component .faqslider div.jpane-slider td,
#component .faqslider div.jpane-slider td span,
#component .faqslider div.jpane-slider ul li{
	clear:both !important;
	float:left !important;
	width:100% !important;
	color:#343643 !important;
	font-size:1em !important;
	color:#343643 !important;
	font-weight:normal !important;
	margin:0 !important;
	padding:0 !important;
}
#component .input_checkbox {
	padding:0.80em 0;
}
#component .input_checkbox input {
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	height:1.10em;
}
#component #searchForm input.button {
	margin-bottom:-1em;
	height:3em;
}
#component #faqSliders div.jpane-slider.content {
	clear:both;
	float:left;
	padding-top:0.90em;
}
#component #faqSliders div.jpane-slider.content .modifydate{
	clear:both;
	float:left;
	width:100%;
	padding-top:1.20em;
	display:none;
}

/* pagination */
div.pagination {
	clear:both;
	text-align:center;
	height:auto;
}
div.pagination ul {
	margin:1.20em 0 0 0 !important;
}
div.pagination ul li{
	display:inline;
	list-style-type:none;
	margin:0 0.50em;
}
/* highlights */
div.highlights {
	width:22.08em;
	margin:0 0 0 1.00em;
	float:left;
}
div.highlights a.viewmore {
	font-size:1.00em;
}
div.highlights.first {
	width:28.33em;
	margin:0;
}
div.highlights ul,
div.highlights ul li{
	width:100%;
	clear:both;
	float:left;
	overflow:hidden;
}
div.highlights ul li span{
	color:#969696;
	font-weight:normal;
}
div.highlights ul li {
	border-top:0.10em solid #f8f8f8;
	border-bottom:0.10em solid #cdd0d0;
}
div.highlights ul li.firstChild,
div.highlights ul li:first-child {
	padding:0 0 1.25em 0;
	border-top:0;
}
div.highlights ul li {
	padding:2.08em 0;
}
div.highlights a.rss{
	float:left;
	width:2.92em;
	text-indent:2.92em;
	height:2.08em;
	overflow:hidden;
	background: url(../images/a.png) no-repeat -372px -272px;
}
div.highlights div {
	clear:both;
	float:left;
	width:100%;
}
a.readon,
a.viewmore{
	clear:both;
	float:left;
	height:0.92em;
	line-height:0.92em;
	border:0.42em solid #f3f4f4;
	border-radius:1.67em;
	/* background-color: #eb9c08; */
	background: url(../images/b.jpg) repeat-x 0 50%;
	color:#ffffff;
	padding:0.83em;
	font-weight:bold;
}
a.readon,
div#slideshow a.viewmore{
	clear:both;
	margin:0 0 0 31.25em;
	background-color: #028acb;
	background: url(../images/f.jpg) repeat-x 0 50%;
}
#component a.readon {
	margin:0 0 0.90em 0;
}
a.readon:hover,
div#slideshow a.viewmore:hover,
a.viewmore:hover{
	text-decoration:none;
	background-color: #b30b0f;
	background: url(../images/b.jpg) repeat-x;
}
div#slideshow a.viewmore:hover{
	background-color: #b30b0f;
	background: url(../images/b.jpg) repeat-x;
}

div.highlights a.details{
	color:#343643;
	display:inline;
	font-weight:normal;
	text-decoration:underline;
	font-size:1.00em;
	margin-left:0.08em;
}
div.highlights li:last-child,
div.highlights li.lastchild{
	border-bottom:0;
	padding-bottom:1.25em;
}
/* */
div#supported,
div#funded {
	width:65%;
	height:3.50em;
	float:left;
	overflow:hidden;
}
div#funded {
	width:30%;
}
div#supported li {
	display:inline;
	float:left;
}
div#supported a,
div#founded a{
	text-align:center;
}
div#supported a{
	width:7.17em;
	text-indent:7.17em;	
	height:2.42em;
	margin-left:0.83em;
	margin-top:0.50em;
	overflow:hidden;
	background: url(../images/a.png) repeat-x -240px -38px;
	float:left;
}
div#supported a#support0{
	width:3.00em;
	text-indent:3.00em;	
	margin-top:0.50em;
	background: url(../images/a.png) repeat-x -206px -38px;
}
div#supported a#support2{
	width:8.83em;
	text-indent:8.83em;	
	height:1.92em;
	margin-top:0.90em;
	background-position: -206px -67px;
}
div#supported a#support3{
	width:6.33em;
	text-indent:6.33em;
	height:1.17em;
	margin-top:0.95em;
	background-position: -206px -90px;
}
div#supported a#support4{
	width:3.00em;
	text-indent:3.00em;
	height:2.33em;
	margin-top:0.45em;
	background-position: -206px -119px;
}
div#funded{
	float:right;
	font-size:0.8em;
	padding-top:0.50em;
	text-align:right;
}
div#funded span{
	color:#a1a1a1;
}
div#funded {
	margin-top:0.42em;
	margin-bottom:-0.42em;

}
div#funded a{
	float:right;
	margin-left:1.67em;
	height:1.08em;
	width:13.33em;
	text-indent:13.33em;
	overflow:hidden;
	background: url(../images/a.png) repeat-x -206px -25px;
}
/* */
div.box {
	width:15.00em;
	float:left;
}
div.box ul {
	width:13.33em;
	text-align:left;
}
div.box ul li {
	background: url(../images/a.png) no-repeat -78px -275px;
	width:100%;
	padding-left:1.25em;
	line-height:1.67em;
	clear:both;
	float:left;
}
div.bot.last ul li a span,
div.box ul li a span{
	color:#343643;
	text-decoration:underline;
	font-weight:normal;
}
div.bot.last ul li a:hover span,
div.box ul li a:hover span{
	text-decoration:none;
}
div.bot.last ul li a:hover span,
div.box ul li a:hover span{
	color:#dd0d13;
}
div.box#social {
	width:30em;
}
div#social ul.social_links{
	width:30.00em;
	height:11.67em;
	float:left;
}
div#social ul.social_links li{
	width:14.75em;
	height:5.08em;
	overflow:hidden;
	background: url(../images/c.jpg);
	clear:none;
	float:left;
	margin:0 0.10em 0.10em 0;
	padding:0 0 0 0;
}
div#social ul.social_links li.highlight0{
	border-top-left-radius:0.42em;
}
div#social ul.social_links li.highlight1{
	border-top-right-radius:0.42em;
}
div#social ul.social_links li.highlight2{
	border-bottom-left-radius:0.42em;
}
div#social ul.social_links li.highlight3{
	border-bottom-right-radius:0.42em;
}
div#social ul.social_links a{
	background: url(../images/a.png) -80px -22px;
	width:10.75em;
	text-indent:10.75em;
	height:3.55em;
	overflow:hidden;
	padding:0 0 0 0;
	margin:1em 0 0 2em;
	float:left;
	white-space:nowrap;
}
div#social ul.social_links a#social_facebook{
	background-position:-80px -65px;
}
div#social ul.social_links a#social_newsletter{
	background-position:-80px -108px;
}
div#social ul.social_links a#social_rss{
	background-position:-80px -151px;
}
/* */
div.bot.last {
	text-align:center;
	font-size:0.9em;
}
div.bot.last ul{
	width:100%;
	margin:0 0 2.50em 5%;
	padding:0 0 0 3.00em;
	float:left;
	height:2.6em;
	background: url(../images/a.png) no-repeat -206px -38px;
	overflow:hidden;
}
div.bot.last ul li{
	display:inline;
	height:2.6em;
	line-height:2.6em;
	float:left;
	background: url(../images/d.jpg);
}
div.bot.last ul li.firstChild a span,
div.bot.last ul li:first-child a span{
	border:none;
}
div.bot.last ul li a span{
	border-left:0.10em solid #a5a5a5;
	padding:0 0.75em 0 0.83em;
}
div.bot.last p{
	margin-bottom:1.10em;
}
/* */
div.content {
	margin: 0 auto;
	width:80.00em;
	overflow:hidden;
}
a.userActionPdf,
a.userActionPrint,
a.userActionEmail {
	width:auto;
	height:1.25em;
	line-height:0.83em;
	padding-left:1.67em;
	margin:0 1.25em 0 0;
	color:#343643;
	text-decoration: underline;
	float:left;
	background: url(../images/x.png) no-repeat 0 -33px;
	white-space:nowrap;
}
a.userActionPrint {
	background: url(../images/x.png) no-repeat 0 1px;
}
a.userActionEmail {
	background: url(../images/x.png) no-repeat 0 -16px;
}
a.userActionPdf:hover,
a.userActionPrint:hover,
a.userActionEmail:hover {
	text-decoration: none;
}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #ffffff;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 0.42em;
}

span.pathway {
  display: block;
  margin: 0 1.67em;
  height: 1.33em;
  line-height: 1.33em;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0;
}
/*h3,*/
.componentheading, table.moduletable th, legend {
/*
  margin: 0;
  font-weight: bold;
	font-family: Arial, Helvetica,sans-serif;
  font-size: 1.5em;
  padding-left: 0;
	margin-bottom: 0.83em;
	text-align: left;
*/
}


/* small text */
.small {
	font-size: .90em;
	color: #999999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 1.67em;
  vertical-align: bottom;
	font-size: .90em;
	color: #999999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 1.67em;
	vertical-align: top;
	font-size: .90em;
	color: #999999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 0.42em;
	padding-top: 0;

}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.83em;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.17em;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 10.17em;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 0.42em;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 1.67em;
}

.article_column {
	padding-right: 0.42em;
}

.column_separator {
	border-left: 0.08em dashed #e0e0e0;
	padding-left: 0.83em;
}

div.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 1.67em;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 0.08em solid #ddd;
  margin-bottom: 0.83em;
  overflow: hidden;
  height: 0.08em;
}

table.blog span.article_separator {
	display: block;
	height: 1.67em;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 0.42em;
  border: 0.08em solid #ccc;
  padding: 0.42em;
  float: right;
}

table.contenttoc td {
  padding: 0 0.42em;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333333;
  font-weight: bold;
  padding: 0.33em;
  border-right: 0.08em solid #ffffff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 0.33em;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 0.25em;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 0.42em;
}

table.contentpaneopen fieldset {

}

.highlight {
	background-color: #ffffff;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0;
}

div.moduletable, div.module {
  margin-bottom: 2.08em;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 1.25em;
}

div.module_menu div div div {
	padding: 0.83em;
	padding-top: 2.50em;
	padding-bottom: 1.25em;
	width: auto;
}
div.search
div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 0.83em 0;
	padding-left: 1.67em;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 0.83em;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 53.33em;
  height: 33.33em;
  font-size: 1.00em;
  color: #000099;
}

div.search input {
	margin: 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 1.67em; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em; clear:both !important;}
form#com-form-login ul { padding-left: 1.67em; }

/* thumbnails */
div.mosimage         {  margin: 0.42em; }
div.mosimage_caption {  font-size: .90em; color: #666666; }

div.caption       { padding: 0 0.83em 0 0.83em; }
div.caption img   { border: 0.08em solid #CCC; }
div.caption p     { font-size: .90em; color: #666666; text-align: center; }

div.img_caption       { padding: 0 0.83em 0 0.83em; }
div.img_caption img   { border: 0.08em solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 0.42em;
}

table.paramlist td.paramlist_key {
	width: 10.67em;
	text-align: left;
	height: 2.50em;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Arial, Helvetica,sans-serif;
	font-weight: bold;
	font-size : 10.33em;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 0.08em #d5d5d5;
	margin: 0.25em 0 0.83em;
	padding: 0.25em 1.67em;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 0.33em;
	font-size: 10.08em;
}

.bannerfooter_text {
	padding: 0.33em;
	font-size: 10.08em;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 2.50em;
}

/* Frontend Editing*/
fieldset {
	border: 0.08em solid #ccc;
	margin-top: 1.25em;
	padding: 1.25em;
}

legend {
	margin: 0;
	padding: 0 0.83em;
}

td.key {
	border-bottom:0.10em solid #eee;
	color: #666666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 0.08em solid #D4D5AA;
	padding: 0.42em;
	max-width: 16.67em;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -1.25em;
	padding-top: 1.25em;
	padding-bottom: 0.42em;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 1.67em; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 0.33em center no-repeat;border-top: 0.25em solid #DE7A7B; border-bottom: 0.25em solid #DE7A7B; margin:0; padding-left: 3.33em; text-indent:0;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 0.33em center no-repeat; border-top: 0.25em solid #DE7A7B; border-bottom: 0.25em solid #DE7A7B; margin:0; padding-left: 3.33em; text-indent:0;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 0.33em center no-repeat; border-top: 0.25em solid #F0DC7E; border-bottom: 0.25em solid #F0DC7E; margin:0; padding-left: 3.33em; text-indent:0;}

#syndicate{
	float:left;
	padding-left: 20.42em;
}

#power_by{
	float:right;
	padding-right: 20.42em;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 0.17em 0;
}
/* ***************************** */
.description.item_text {
	font-weight:normal !important;
	font-size:1em;
	padding-bottom:3em;
	clear:both;
	float:left;
	width:100%;
}
.quickfaq {
	margin:0 !important;
	height:auto !important;
	padding:0 !important;
	clear:both;
	float:left;
	width:100%;
}
.faqitemtable {
	margin-top:3em;
	clear:both;
	float:left;
	width:100%;
}
.faqitemtable thead tr th{
	border-bottom:0.10em solid #cdd0d0 !important;
}
.faqitemtable tbody tr:first-child td{
	border-top:0.10em solid #f8f8f8 !important;
}
.faqitemtable thead th{
	padding:1em 0;
}
.faqitemtable tbody td{
	padding:1em 0;
}
/* ************************ 
table.cal_table {
	width:99% !important;
	border:0 !important;
}
table.jeventpagejeventslight td,
table.jeventpage td{
	margin:0 !important;
	padding:0 !important;
	height:auto !important;
	padding:1em;
}
table.jeventpagejeventslight td a,
table.jeventpage td a{
	margin:0 !important;
	padding:0 !important;
	height:auto !important;
}
div#cal_title {
	height:auto !important;
	margin:0 !important;
	padding:2.00em 0 1em 0 !important;
	font-weight:bold;
	font-size:1.50em;
}
/* *************************** */
div#remositorycontainerlist {
	clear:both;
	float:left;
	width:100%;
	margin:1.50em 0 2.50em 0;
}

div#remository h3 a { margin: 0; padding: 0; font-size: 1em; }

div#remositorycontainerlist table{
	width:100%;
}
div#remositorycontainerlist table td{
	vertical-align:middle;
	padding-bottom:0.50em;
}
div#remositorycontainerlist table h3 a{
	line-height:1em;
	padding-bottom:1em;
}
div#remositorycontainerlist table tr.remositoryfolderinfo td{
	padding-bottom:1em;
}
div#remositoryfilelisthead h3{
	margin: 0 0 0.80em 0;
}
div.remositorypagecontrols {
	margin:0.80em 0 1.50em 0;
}
div#remositoryfilelisting {
	clear:both;
	float:left;
	width:100%;
}
div.remositoryfileblock{
	clear:both;
	float:left;
	width:100%;
	/* margin-bottom:1em; */
}
div.remositoryfileblock h3 img {
	height:1em;
	width:1em;
	margin-right:0.50em;	
}
div#remositoryfooter,
div.remositoryfilelistingfooter div.remositorypagenav {
	display:none;
}
dl#remository_detailslist {
	margin:2em 0;
}
dl#remository_detailslist dt,
dl#remository_detailslist dd {
	float:left;
}
dl#remository_detailslist dt {
	clear:both;
	margin-right:0.80em;
}
div.remository_downllink {
	clear:both;
	float:left;
	width:100%;
	margin:2em 0 0 0;
	font-size:1.3em;
}
div.remository_downllink img{
	width:1em;
	height:1em;
	margin-right:0.80em;
}
/* ************************* */
table.contentpane {
	clear:both;
}
/* ************************* */
#sidebar ul.awl li ul{
	margin-left:0 !important;
	padding-left:0 !important;
}
#sidebar ul.awl li ul li{
	border:0 !important;
	margin-left:0 !important;
	padding-left:0 !important;
}
/* ************************* */
.hidden {
	display:none;
}
.jpane-slider {
	clear:both !important;
float:left !important;
width:100% !important;
}
/* ***************************** */
#cazzo {
	margin-top:2em;
}
#component #submitcontact.button{
	margin-left:35em;
}
#cazzo img {
	margin:0 !important;
	border:0 !important;
	cursor:pointer;
	height:1em !important;
	width:1em !important;
}
/* ***************************** */
table.w100 {
	clear:both;
	font-size:1em !important;
	width:98%;
	border:0;
}
table.w100 th{
	display:none;
}
table.w100 a{
	font-size:1em !important;
}
table.w100 td{
	font-size:1em !important;
	border:0;
}
table.w100 td.cal_td_weeklink {
	width:2%;
	text-align:center;
	background:#1e65ac;
}
table.w100 td.cal_td_daysnames {
	background:#185297;
}
table.w100 td.cal_td_daysnames {
	height:2em !important;
	line-height:2em !important;
}
table.w100 td.cal_td_daysnames span {
	color:#fff;
}
table.w100 td.cal_td_daysoutofmonth,
table.w100 td.cal_td_daysnoevents {
	width:10%;
	height:8em;
	background:#fff;
	border:0.1em solid #ccc;
}
table.w100 td.cal_td_daysoutofmonth {
	background:none;
}
table.w100 td.cal_td_today {
	background:#8fc7f0
}
table.w100 td.cal_td_daysnoevents a:hover,
table.w100 td.cal_td_today a:hover{
	color:#000 !important;
}
div#jumpto {
	width:100%;
	margin:2em 0;
	text-align:center;
	display:none;
}
div#ev_icon_monthly a {
	background: url(../images/jevents_month.png) no-repeat 50% 0;
}
div#ev_icon_weekly a {
	background: url(../images/jevents_week.png) no-repeat 50% 0;
}
div#ev_icon_daily a {
	background: url(../images/jevents_today.png) no-repeat 50% 0;
}
div#ev_icon_search a {
	background: url(../images/jevents_search.png) no-repeat 50% 0;
}
div#ev_icon_jumpto a {
	background: url(../images/jevents_jump.png) no-repeat 50% 0;
}
div.ev_navigation td img{
	border:0 !important;
}
div.ev_navigation td a{
	float:left;
	height:4.5em;
	width:4.5em;
	margin-left:1.2em;
}
tr.icon_labels td{
	color:#343643 !important;
	font-size:1em !important;
	text-align:center;
}

td.iconic_td {
	width:15% !important;
}
/* JEVENTS */



.ev_fieldset{
	text-align:center;
	padding:1.50em 0 0 0;
	width:100%;
	margin:0;
}
table.ev_table {
	width:100%;
}
table.ev_table ul li{
	border:0 !important;
}
div#jumpto {
	width:100%;
	margin:2em 0;
	text-align:center;
}

div#cal_title {
	margin:3.42em 0 2.25em 0
}
table#jevents_body {
	clear:both;
	float:left;
	margin-top:4.50em !important;
}
table.cal_table td{
	border:0;
	font-size:0.8em !important;
	padding:0.42em !important;
}
table.cal_table td.cal_td_daysoutofmonth{
	background:none !important;
	color:#666666 !important;
	border:0.20em solid #b8b8b8;
}
table.cal_table td.cal_td_daysnoevents{
	background:#ffffff !important;
	color:#343643 !important;
	border:0.20em solid #b8b8b8 !important;
}
table.cal_table td.cal_td_dayshasevents{
	background:#2c9ced !important;
	color:#343643 !important;
	border:0.20em solid #b8b8b8;
}
table.cal_table td.cal_td_dayshasevents a.cal_daylink{
	color:#343643 !important;
}
table.cal_table td.cal_td_dayshasevents div,
table.cal_table td.cal_td_dayshasevents span,
table.cal_table td.cal_td_dayshasevents a.cal_titlelink{
	background:none !important;
	color:#000000 !important;
	border:0;
	font-size:0.98em !important;
	float:left;
}
table.cal_table td.cal_td_weeklink {
	background:#1e65ac !important;
	color:#fff;
	border: 0 !important;
}
.aligncenter {
	text-align:center;
}
div.contact_email #submitcontact {
	display:none;
}

#component #searchForm table.contentpaneopen {
	clear:both;
	float:left;
	width:100%;
}
div.content #sidebar div.moduletable ul{
	width:19em;
	overflow:hidden;
}
div.content #sidebar div.moduletable ul ul{
	width:90% !important;
}
div.content #sidebar div.moduletable ul ul.links {
	width:19em !important;
}
#financiamento ul li,
#financiamento ul{
text-align:center;
}
#financiamento li{
	display:inline;
	margin:0 10px;
}

.pageFooterBar {
    width: 100%;
    background-color: #FFF;
}
